Pacotes necessários
  • postgresql-plpgsql
  • apache-mod_php
  • php-pgsql
  • squid
  • iptables
  • lynx
IP
3.235.179.111